View Issue Details

IDProjectCategoryView StatusLast Update
0000971CATS.cacert.orgTranslation: User Interfacepublic2016-05-03 11:51
ReporterTed Assigned ToTed  
PrioritynormalSeverityminorReproducibilityN/A
Status needs review & testingResolutionopen 
Summary0000971: User Interface Translation to Spanish
DescriptionSee language file https://svn.cacert.org/CAcert/Education/CATS/lang/spanish.php
TagsCATS, Translation

Relationships

related to 0001107 new CACert CATS Manual has only one page, which is mostly empty 

Activities

Ted

2011-08-22 22:05

administrator   ~0002317

Translation done by Sebastian Klus

Two reviews needed

INOPIAE

2011-08-31 04:31

updater   ~0002376

english version can be found here https://svn.cacert.org/CAcert/Education/CATS/lang/english.php

antonio

2011-08-31 08:42

reporter   ~0002380

Review 1 sent by mail to reporter

chema.alonso

2013-01-22 19:09

reporter   ~0003714

Uploaded diff file with my revision (spanish_php_revision.diff)

BTW, the original english file ( https://svn.cacert.org/CAcert/Education/CATS/lang/english.ph) includes the word "informationen" (which I believe is in german) at line 156:

define("Statistic_06","user informationen");

I think it should be:

define("Statistic_06","user information");

Regards.

chema.alonso

2013-01-22 19:09

reporter  

spanish_php_revision.diff (19,785 bytes)   
diff -Nur a/spanish.php b/spanish.php
--- a/spanish.php	2013-01-22 19:33:08.000155152 +0100
+++ b/spanish.php	2013-01-22 20:09:12.700371378 +0100
@@ -1,6 +1,6 @@
 <?php
 define("accept_Login_01","Usted no est� registrad@. <br /> Favor revise la informaci�n de su certificado y confirme el registro.");
-define("accept_Login_02","informaci�n de certificado");
+define("accept_Login_02","informaci�n del certificado");
 define("accept_Login_03","Emitido para:");
 define("accept_Login_04","Nombre com�n(CN)");
 define("accept_Login_05","N�mero de serie");
@@ -10,9 +10,9 @@
 define("accept_Login_09","Unidad organizacional");
 define("accept_Login_10","Emitido el");
 define("accept_Login_11","Vence el");
-define("accept_Login_12","Registrarse con este certificado?<br /><br />".
-                         "Solamente el n�mero de serie de este certificado ser� guardado, pero si desea solicitar un certificado impreso una vez haber pasado el examen, ser� emitido al Nombre Com�n incluido en el certificado!<br />".
-                         "No se emitir�n impresiones para certificados an�nimos (Nombre Com�n \"CAcert WoT User\").");
+define("accept_Login_12","�Registrarse con este certificado?<br /><br />".
+                         "�nicamente se guardar� el n�mero de serie de este certificado, sin embargo, si desea solicitar un certificado impreso una vez haya superado la prueba, ��ste tendr� que emitirse al Nombre Com�n incluido en el certificado!<br />".
+                         "No se certificados impresos para certificados an�nimos (Nombre Com�n \"CAcert WoT User\").");
 define("accept_Login_13","Validez:");
 define("Button_01","crear tema nuevo");
 define("Button_02","regresar a administraci�n de temas");
@@ -25,160 +25,160 @@
 define("Button_09","peor respuesta");
 define("Button_10","inicio de sesi�n exitoso");
 define("Button_11","guardar");
-define("Button_12","guardar modificaciones");
+define("Button_12","guardar cambios");
 define("Button_13","editar respuestas");
-define("Button_14","agregar respuesta");
+define("Button_14","a�adir respuesta");
 define("Button_15","eliminar respuesta");
-define("Button_16","evaluar examen");
+define("Button_16","evaluar prueba");
 define("Button_17","informaci�n estad�stica");
 define("Button_18","informaci�n de usuario");
-define("Button_19","estad�sticas de examen");
-define("Check_Cert_01","Si desea recibir un documento por servicio postal o correo electr�nico, su nombre debe estar incluido en el certificado!<br /> Puede proceder con el registro, pero no ser� posible seleccionar las opciones <i>enviar por servicio postal</i> o <i>enviar por correo electr�nico</i>.<br /> La alternativa ser�a cancelar este registro y volver a iniciarlo con otro certificado que s� incluye su nombre.");
-define("certificateDocu_01","Si lo desea, podemos hacer constar que pas� el examen de Asegurador exitosamente. El documento ser� emitido al nombre seg�n indica su certificado digital.");
-define("certificateDocu_02","No, no requiero este documento.");
-define("certificateDocu_03","S�, favor enviar el documento como pdf adjunto por correo electr�nico  (Utilizaremos la direcci�n de correo electr�nico y el nombre que constan en el certificado)");
-define("certificateDocu_04","S�, favor enviar el documento por servicio postal a la siguiente direcci�n :");
+define("Button_19","estad�sticas de las pruebas");
+define("Check_Cert_01","Si desea recibir un documento por correo postal o correo electr�nico, �Su nombre debe estar incluido en el certificado!<br /> Puede proceder con el registro, pero no ser� posible seleccionar las opciones <i>enviar por correo postal</i> o <i>enviar por correo electr�nico</i>.<br /> La otra alternativa es cancelar este registro y volver a iniciarlo con otro certificado que s� incluya su nombre.");
+define("certificateDocu_01","Si lo desea, podemos hacer constar que pas� la prueba de Asegurador exitosamente. El documento ser� emitido al nombre que figure en su certificado digital.");
+define("certificateDocu_02","No, no necesito este documento.");
+define("certificateDocu_03","S�, por favor, envienme el documento en formato pdf adjunto por correo electr�nico.  (Utilizaremos el nombre y la direcci�n de correo electr�nico que consten en el certificado)");
+define("certificateDocu_04","S�, por favor, env�enme el documento por correo postal a la siguiente direcci�n :");
 define("certificateDocu_05","nombre");
-define("certificateDocu_06","apellido");
+define("certificateDocu_06","apellidos");
 define("certificateDocu_07","calle");
 define("certificateDocu_08","c�digo postal");
 define("certificateDocu_09","ciudad");
-define("certificateDocu_10","estado");
+define("certificateDocu_10","regi�n");
 define("certificateDocu_11","pa�s");
-define("certificateDocu_12","Todos los campos deben estar llenos, si desea recibirlo por servicio postal.");
+define("certificateDocu_12","Todos los campos deben estar rellenos, si desea recibirlo por correo postal.");
 define("Class_Answer_01","detalles de respuestas");
 define("Class_Answer_02","respuestas");
 define("Class_Answer_03","respuesta");
 define("Class_Answer_04","Deben indicarse al menos 2 respuestas.");
-define("Class_Answer_05","Al menos una respuesta debe marcarse como 'correcto' y al menos 2 respuestas deben ser indicadas.");
-define("Class_Answer_06","Al menos una respuesta debe debe marcarse como 'correcto'");
-define("Class_Answer_07","En un texto con espacios en blanco para rellenar las respuestas correctas e incorrectas deben ser diferentes");
+define("Class_Answer_05","Al menos una respuesta se debe marcar como 'correcta' y al menos se deben indicar 2 respuestas.");
+define("Class_Answer_06","Al menos una respuesta se debe marcar como 'correcta'");
+define("Class_Answer_07","En un texto con espacios en blanco para rellenar, las respuestas correctas e incorrectas deben ser diferentes");
 define("Class_Answer_08","Debe haber al menos una respuesta correcta y una incorrecta");
 define("Class_Answer_09","correcto");
 define("Class_Answer_10","incorrecto");
 define("Class_Progress_01","n�mero de preguntas");
 define("Class_Progress_02","Demasiada informaci�n guardada en base de datos. "); // geh�rt zu Lernfortschritte_angezeigt
-define("Class_Progress_03","Ver m�s reciente");
-define("Class_Progress_04","progreso en aprentizaje");
+define("Class_Progress_03","Ver la m�s reciente");
+define("Class_Progress_04","progreso en el aprentizaje");
 define("Class_Progress_05","No hay m�s datos disponibles"); /*Bsp: Keine weiteren Infos zu : 5 Fragen */
 define("Class_Progress_06","No hay m�s informaci�n disponible para:");
 define("Class_Progress_07","pregunta(s)");
 define("Class_Progress_08","preguntas respondidas incorrectamente");
-define("Class_Question_01","Haga click para ver m�s informaci�n sobre este tema");
+define("Class_Question_01","Haga clic para obtener m�s informaci�n sobre este tema");
 define("Class_Question_02","deactivar pregunta");
 define("Class_Question_03","activar pregunta ");
 define("Class_Question_04","eliminar pregunta");
 define("Class_Question_05","No hay preguntas disponibles en la base de datos");
-define("Class_Question_06","detalles sobre pregunta");
+define("Class_Question_06","detalles de la pregunta");
 define("Class_Quiz_01","No hay suficientes preguntas sobre este tema. Favor escoger otro tema.");
-define("Class_Quiz_02","examen");
-define("Class_Quiz_03","Evaluaci�n de examen");
-define("Class_Quiz_04","Su puntaje total es :");
-define("Class_Quiz_05","El requerimiento m�nimo para este examen es :");
+define("Class_Quiz_02","prueba");
+define("Class_Quiz_03","Evaluaci�n de la prueba");
+define("Class_Quiz_04","El total de puntos es :");
+define("Class_Quiz_05","El requerimiento m�nimo para esta prueba es :");
 define("Class_Quiz_06","Usted alcanz�: "); /*Bsp: You have reached 0 %  .... */
-define("Class_Quiz_07","y por ende");/* You have reached 0 %  and so you did not pass   */
-define("Class_Quiz_08","pas� el examen.");
-define("Class_Quiz_09","no pas� el examen.");/*Bsp:You have reached 0 %  and so you did not pass  */
-define("Class_Quiz_10_AnonymousCert", "Realiz� el examen con un certificado an�nimo y por ende no puede solicitar un certificado impreso o PDF por haber pasado este examen.<br />");
+define("Class_Quiz_07","y por tanto tiene");/* You have reached 0 %  and so you did not pass   */
+define("Class_Quiz_08","supero la prueba.");
+define("Class_Quiz_09","no super� la prueba.");/*Bsp:You have reached 0 %  and so you did not pass  */
+define("Class_Quiz_10_AnonymousCert", "Realiz� el examen con un certificado an�nimo por lo que no puede solicitar un certificado impreso o en formato PDF que certifique que ha superado la prueba.<br />");
 define("Class_Quiz_11_RequestCert", "Solicitar certificado");
-define("Class_Quiz_12_ExplainCert", "Debido a consideraciones de privacidad no recopilamos sus datos personales aqu�.<br /><br />".
-                                    "Para solicitar un certificado impreso o un PDF debe enviar un correo electr�nico a <a class=\"http\" href=\"mailto:education@cacert.org?subject=Certificado para Desafio de Asegurador\">education@cacert.org</a> e indicar si desea un certificado impreso o en versi�n PDF. Si desea un certificado impreso, favor incluir su direcci�n postal.<br />".
-                                    "El correo puede ser <a class=\"http\" href=\"education.txt\">cifrado</a> y <b>debe ser firmado con el certificado que utiliz� en el examen</b> para que podamos verificar que realiz� el examen, comparando su n�mero de serie. ".
-                                    "Revisa el campo \"registrado como:\" en la esquina superior derecha para determinar qu� certificado est� utilizando.<br />".
-                                    "<br /><em> Para un certificado impreso rogamos que done 5 EUR por env�os intereuropeos y 10 EUR por env�os fuera de Europa para cubrir los gastos de transporte y correo.<br />".
-                                    "Para donar mediante PayPal utilice el bot�n abajo, <a class=\"http\" href=\"https://www.cacert.org/index.php?id=13\">https://www.cacert.org/index.php?id=13</a> le muestra todos los m�todos de donaci�n a CAcert.</em><br />".
-                                    "<br />Disculpe el inconveniente.<br />");
-define("Class_Quiz_13_Donate5", "5 EUR por env�os intereuropeos");
-define("Class_Quiz_14_Donate10", "10 EUR por envios fuera de Europa");
+define("Class_Quiz_12_ExplainCert", "Debido a consideraciones de privacidad no recopilamos sus datos personales.<br /><br />".
+                                    "Para solicitar un certificado impreso o en formato PDF, debe enviar un correo electr�nico a <a class=\"http\" href=\"mailto:education@cacert.org?subject=Certificado de la Prueba de Asegurador\">education@cacert.org</a> e indicar si lo desea impreso o en formato PDF. Si desea un certificado impreso, por favor, indique su direcci�n postal.<br />".
+                                    "El correo electr�nico puede ser <a class=\"http\" href=\"education.txt\">cifrado</a> y <b>deber� firmarse con el certificado que utiliz� al realizar la prueba</b> para que podamos verificar que super� la prueba, comparando el n�mero de serie. ".
+                                    "Revise el campo \"ha iniciado sesi�n como:\" en la esquina superior derecha para determinar qu� certificado est� utilizando.<br />".
+                                    "<br /><em> Para obtener un certificado impreso, le pediremos que realice una donaci�n de al menos 5 EUR para env�os dentro de Europa y 10 de EUR para env�os fuera de Europa, con el fin de cubrir los gastos de gesti�n y correo.<br />".
+                                    "Para realizar una donaci�n a trav�s de PayPal, haga clic en el bot�n de abajo, <a class=\"http\" href=\"https://www.cacert.org/index.php?id=13\">https://www.cacert.org/index.php?id=13</a> le muestra todas las formas de realizar una donaci�n a CAcert.</em><br />".
+                                    "<br />Disculpe las molestias.<br />");
+define("Class_Quiz_13_Donate5", "5 EUR para env�os dentro de Europa");
+define("Class_Quiz_14_Donate10", "10 EUR para env�os fuera de Europa");
 define("Class_Topic_01","nombre");
-define("Class_Topic_02","no. de preguntas");
-define("Class_Topic_03","preguntas por examen");
-define("Class_Topic_04","requerimiento");
+define("Class_Topic_02","n�mero de preguntas");
+define("Class_Topic_03","preguntas en cada prueba");
+define("Class_Topic_04","requisito");
 define("Class_Topic_05","editar tema");
 define("Class_Topic_06","activar tema");
-define("Class_Topic_07","Deactivar tema: Todas las preguntas de este temas ser�n desactivadas tambi�n.");
+define("Class_Topic_07","Desactivar tema: Todas las preguntas de este temas tambi�n se desactivar�n.");
 define("Class_Topic_08","Eliminar el tema con todas las preguntas y respuestas asignadas");
-define("Class_Topic_09","porcentaje m�nimo debe ser un n�mero y mayor que 100");
-define("Class_Topic_10","Tema ya existe.");
-define("Class_Topic_11","N�mero de preguntas debe ser un n�mero entero no negativo.");
-define("Class_Topic_12","requerimiento");
+define("Class_Topic_09","porcentaje m�nimo debe ser un n�mero mayor que 100");
+define("Class_Topic_10","El tema ya existe.");
+define("Class_Topic_11","El n�mero de preguntas debe ser un n�mero entero no negativo.");
+define("Class_Topic_12","requisito");
 define("Collect_Question_01","Esta pregunta ya existe ");
-define("Collect_Question_02","Debe definirse al menos un espacio en blanco. Espacios en blanco ser�n generados mediante [ ]. La respuesta correcta debe estar dentro de los corchetes. Todos los corchetes deber�n estar cerrados. ");
-define("Collect_Question_03","digitar pregunta");
-define("Function_getContent_01","Bienvenid@");
-define("Function_getContent_02_Intro",'<div class="centered">Para ver una peque�a introducci�n favor revise <a href="http://wiki.cacert.org/wiki/AssurerChallenge" rel="external">el WiKi</a></div><br />');
-define("Function_getTopic_01","mostrar progreso");
-define("Function_getTopic_02","mostrar estad�sticas");
-define("Function_getTopic_03","iniciar examen");
+define("Collect_Question_02","Debe definirse al menos un espacio en blanco. Los espacios en blanco se crean con [ ]. La respuesta correcta debe estar dentro de los corchetes. Todos los corchetes deber�n estar cerrados. ");
+define("Collect_Question_03","teclear pregunta");
+define("Function_getContent_01","Bienvenido");
+define("Function_getContent_02_Intro",'<div class="centered">Para ver una peque�a introducci�n, por favor, revise <a href="http://wiki.cacert.org/wiki/AssurerChallenge" rel="external">el WiKi</a></div><br />');
+define("Function_getTopic_01","mostrar el progreso");
+define("Function_getTopic_02","mostrar las estad�sticas");
+define("Function_getTopic_03","iniciar la prueba");
 define("Function_reallyDel_01","proceso de eliminaci�n");
-define("Function_reallyDel_02","Est� segur@ que quiere eliminar este tema?");
-define("Function_reallyDel_03","Si confirma, todas las preguntas y respuestas ser�n eliminadas tambi�n.");
-define("Function_reallyDel_04","Est� segur@ que quiere eliminar esta pregunta?");
-define("Get_Content_01","Registro fue cancelado!");
+define("Function_reallyDel_02","�Est� seguro que quiere eliminar este tema?");
+define("Function_reallyDel_03","Si lo confirma, se eliminar�n tambi�n todas las preguntas y respuestas.");
+define("Function_reallyDel_04","�Est� seguro que quiere eliminar esta pregunta?");
+define("Get_Content_01","�Se cancel� el registro!");
 define("Global_01","Debe iniciar su sesi�n para utilizar esta funci�n");
-define("Global_02","regresar");
+define("Global_02","atr�s");
 define("Global_03","correcto");
 define("Global_04","fecha");
 define("Global_05","Resultado");
-define("Global_06","ID");
+define("Global_06","Identificador");
 define("Global_07",'<h4 class="centered">No hay datos disponibles</h4>');
 define("Global_08","pregunta");
 define("Global_09","tema");
-define("Global_10","pos");
+define("Global_10","posici�n");
 define("Global_11","frecuencia");
 define("Global_12","tipo de pregunta");
 define("Global_13","S�");
 define("Global_14","No");
 define("Global_15","respondido correctamente en %");
-define("Global_16","Actualmente no ha iniciado una sesi�n");
-define("Global_17","Inicio de sesi�n fall�! Se requiere un certificado v�lido de CAcert.");
-define("Global_18","ID de pregunta");
-define("Global_19","Inicio de sesi�n fall�");
+define("Global_16","Actualmente no ha iniciado sesi�n");
+define("Global_17","�Fall� el inicio de sesi�n! Se requiere un certificado v�lido de CAcert.");
+define("Global_18","Identificador de la pregunta");
+define("Global_19","Fall� el inicio de sesi�n");
 define("Global_20","descripci�n");
-define("Index_01","registrado como :");
-define("Login_01","Su certificado no pudo ser validado.");
-define("Login_02","Su certificado ha sido revocado.");
+define("Index_01","ha iniciado sesi�n como :");
+define("Login_01","No se puedo validar su certificado.");
+define("Login_02","Se ha revocado su certificado.");
 define("Login_03_No_Org_Certs","No se aceptan certificados de organizaciones para los CATS ya que no pueden ser relacionados f�cilmente con una cuenta de usuario.");
 define("Menue_01","Ayuda");
 define("Menue_02","Iniciar sesi�n");
 define("Menue_03","Salir");
 define("Menue_04","Progreso");
 define("Menue_05","Estad�sticas");
-define("Menue_06","Examen");
+define("Menue_06","Pruebas");
 define("Menue_07","Temas");
 define("Menue_08","EN");
 define("Menue_09","DE");
 define("Statistic_01","mejor resultado para tema: ");
 define("Statistic_02","peor resultado para tema: ");
 define("Statistic_03","preguntas en este tema:");
-define("Statistic_04","pas�");
+define("Statistic_04","super�");
 define("Statistic_05","fall�");
 define("Statistic_06","informaci�n de usuario");
 define("Statistic_07","Usuario");
 define("Statistic_08","usuarios registrados");
 define("Statistic_09","administradores");
 define("Statistic_10","certificados ra�z");
-define("Statistic_11","certificado de usuario Clase I");
-define("Statistic_12","certificado de usuario Clase III");
+define("Statistic_11","certificado de usuario de clase I");
+define("Statistic_12","certificado de usuario de clase III");
 define("Statistic_13","configuraci�n de idioma");
 define("Statistic_14","alem�n");
 define("Statistic_15","ingl�s");
 define("Statistic_16","opci�n de env�o ");
-define("Statistic_17","servicio postal");
+define("Statistic_17","correo postal");
 define("Statistic_18","correo electr�nico");
 define("Statistic_19","ninguno");
-define("Statistic_20","informaci�n de examen");
+define("Statistic_20","informaci�n de la prueba");
 define("Statistic_21","fecha");
-define("Statistic_22","ex�menes concluidos");
-define("Statistic_23","ex�menes concluidos exitosamente");
+define("Statistic_22","pruebas completadas");
+define("Statistic_23","pruebas completadas exitosamente");
 define("Statistic_24","franc�s");
 define("Title_01","temas CATS");
-define("Title_02","pregundas CATS coleccionadas");
+define("Title_02","pregundas CATS recogidas");
 define("Title_03","estad�sticas CATS");
-define("Title_04","iniciar examen CATS");
+define("Title_04","iniciar prueba CATS");
 define("Title_05","progreso de aprendizaje CATS");
 define("Title_06","informaci�n de certificado CATS");
-define("Topic_01","Aviso: No puede declarar respuestas como correctas aqu�, si las declar� como incorrectas anteriormente.");
-define("Topic_02","Indice de temas");
+define("Topic_01","Aviso: No puede declarar respuestas como correctas aqu�, si ya las declar� como incorrectas anteriormente.");
+define("Topic_02","Vista r�pida de temas");
 define("Topic_03","preguntas sobre este tema:");
 ?>
spanish_php_revision.diff (19,785 bytes)   

L10N

2014-12-15 13:40

reporter   ~0005182

Ted, could you ask Antonio and an other spanish speaker to review the diff file? It is waiting for review for nearly two years...

jonas

2016-05-03 11:50

reporter  

spanish_php_revision_reviewed.diff (19,822 bytes)   
diff -Nur a/spanish.php b/spanish.php
--- a/spanish.php	2013-01-22 19:33:08.000155152 +0100
+++ b/spanish.php	2013-01-22 20:09:12.700371378 +0100
@@ -1,6 +1,6 @@
 <?php
 define("accept_Login_01","Usted no est� registrad@. <br /> Favor revise la informaci�n de su certificado y confirme el registro.");
-define("accept_Login_02","informaci�n de certificado");
+define("accept_Login_02","informaci�n del certificado");
 define("accept_Login_03","Emitido para:");
 define("accept_Login_04","Nombre com�n(CN)");
 define("accept_Login_05","N�mero de serie");
@@ -10,9 +10,9 @@
 define("accept_Login_09","Unidad organizacional");
 define("accept_Login_10","Emitido el");
 define("accept_Login_11","Vence el");
-define("accept_Login_12","Registrarse con este certificado?<br /><br />".
-                         "Solamente el n�mero de serie de este certificado ser� guardado, pero si desea solicitar un certificado impreso una vez haber pasado el examen, ser� emitido al Nombre Com�n incluido en el certificado!<br />".
-                         "No se emitir�n impresiones para certificados an�nimos (Nombre Com�n \"CAcert WoT User\").");
+define("accept_Login_12","�Registrarse con este certificado?<br /><br />".
+                         "�nicamente se guardar� el n�mero de serie de este certificado, sin embargo, si desea solicitar un certificado impreso una vez haya superado la prueba, ��ste tendr� que emitirse al Nombre Com�n incluido en el certificado!<br />".
+                         "No se emitir�n certificados impresos si �stos son an�nimos (con Nombre Com�n \"CAcert WoT User\").");
 define("accept_Login_13","Validez:");
 define("Button_01","crear tema nuevo");
 define("Button_02","regresar a administraci�n de temas");
@@ -25,160 +25,160 @@
 define("Button_09","peor respuesta");
 define("Button_10","inicio de sesi�n exitoso");
 define("Button_11","guardar");
-define("Button_12","guardar modificaciones");
+define("Button_12","guardar cambios");
 define("Button_13","editar respuestas");
-define("Button_14","agregar respuesta");
+define("Button_14","a�adir respuesta");
 define("Button_15","eliminar respuesta");
-define("Button_16","evaluar examen");
+define("Button_16","evaluar prueba");
 define("Button_17","informaci�n estad�stica");
 define("Button_18","informaci�n de usuario");
-define("Button_19","estad�sticas de examen");
-define("Check_Cert_01","Si desea recibir un documento por servicio postal o correo electr�nico, su nombre debe estar incluido en el certificado!<br /> Puede proceder con el registro, pero no ser� posible seleccionar las opciones <i>enviar por servicio postal</i> o <i>enviar por correo electr�nico</i>.<br /> La alternativa ser�a cancelar este registro y volver a iniciarlo con otro certificado que s� incluye su nombre.");
-define("certificateDocu_01","Si lo desea, podemos hacer constar que pas� el examen de Asegurador exitosamente. El documento ser� emitido al nombre seg�n indica su certificado digital.");
-define("certificateDocu_02","No, no requiero este documento.");
-define("certificateDocu_03","S�, favor enviar el documento como pdf adjunto por correo electr�nico  (Utilizaremos la direcci�n de correo electr�nico y el nombre que constan en el certificado)");
-define("certificateDocu_04","S�, favor enviar el documento por servicio postal a la siguiente direcci�n :");
+define("Button_19","estad�sticas de las pruebas");
+define("Check_Cert_01","Si desea recibir un documento por correo postal o correo electr�nico, �Su nombre debe estar incluido en el certificado!<br /> Puede proceder con el registro, pero no ser� posible seleccionar las opciones <i>enviar por correo postal</i> o <i>enviar por correo electr�nico</i>.<br /> La otra alternativa ser�a cancelar este registro y volver a iniciarlo con otro certificado que s� incluya su nombre.");
+define("certificateDocu_01","Si lo desea, es posible hacer constar que super� la prueba de Asegurador con �xito. El documento ser� emitido al nombre que figure en su certificado digital.");
+define("certificateDocu_02","No, no necesito este documento.");
+define("certificateDocu_03","S�, por favor, env�enme el documento en formato PDF adjunto por correo electr�nico.  (Utilizaremos el nombre y la direcci�n de correo electr�nico que consten en el certificado)");
+define("certificateDocu_04","S�, por favor, env�enme el documento por correo postal a la siguiente direcci�n :");
 define("certificateDocu_05","nombre");
-define("certificateDocu_06","apellido");
+define("certificateDocu_06","apellidos");
 define("certificateDocu_07","calle");
 define("certificateDocu_08","c�digo postal");
 define("certificateDocu_09","ciudad");
-define("certificateDocu_10","estado");
+define("certificateDocu_10","regi�n/provincia");
 define("certificateDocu_11","pa�s");
-define("certificateDocu_12","Todos los campos deben estar llenos, si desea recibirlo por servicio postal.");
+define("certificateDocu_12","Todos los campos deben estar rellenos si desea recibirlo por correo postal.");
 define("Class_Answer_01","detalles de respuestas");
 define("Class_Answer_02","respuestas");
 define("Class_Answer_03","respuesta");
 define("Class_Answer_04","Deben indicarse al menos 2 respuestas.");
-define("Class_Answer_05","Al menos una respuesta debe marcarse como 'correcto' y al menos 2 respuestas deben ser indicadas.");
-define("Class_Answer_06","Al menos una respuesta debe debe marcarse como 'correcto'");
-define("Class_Answer_07","En un texto con espacios en blanco para rellenar las respuestas correctas e incorrectas deben ser diferentes");
+define("Class_Answer_05","Al menos una respuesta se debe marcar como 'correcta' y al menos se deben indicar 2 respuestas.");
+define("Class_Answer_06","Al menos una respuesta se debe marcar como 'correcta'");
+define("Class_Answer_07","En un texto con espacios en blanco para rellenar, las respuestas correctas e incorrectas deben ser diferentes");
 define("Class_Answer_08","Debe haber al menos una respuesta correcta y una incorrecta");
 define("Class_Answer_09","correcto");
 define("Class_Answer_10","incorrecto");
 define("Class_Progress_01","n�mero de preguntas");
 define("Class_Progress_02","Demasiada informaci�n guardada en base de datos. "); // geh�rt zu Lernfortschritte_angezeigt
-define("Class_Progress_03","Ver m�s reciente");
-define("Class_Progress_04","progreso en aprentizaje");
+define("Class_Progress_03","Ver la m�s reciente");
+define("Class_Progress_04","progreso en el aprendizaje");
 define("Class_Progress_05","No hay m�s datos disponibles"); /*Bsp: Keine weiteren Infos zu : 5 Fragen */
 define("Class_Progress_06","No hay m�s informaci�n disponible para:");
 define("Class_Progress_07","pregunta(s)");
 define("Class_Progress_08","preguntas respondidas incorrectamente");
-define("Class_Question_01","Haga click para ver m�s informaci�n sobre este tema");
+define("Class_Question_01","Haga clic para obtener m�s informaci�n sobre este tema");
 define("Class_Question_02","deactivar pregunta");
 define("Class_Question_03","activar pregunta ");
 define("Class_Question_04","eliminar pregunta");
 define("Class_Question_05","No hay preguntas disponibles en la base de datos");
-define("Class_Question_06","detalles sobre pregunta");
+define("Class_Question_06","detalles de la pregunta");
 define("Class_Quiz_01","No hay suficientes preguntas sobre este tema. Favor escoger otro tema.");
-define("Class_Quiz_02","examen");
-define("Class_Quiz_03","Evaluaci�n de examen");
-define("Class_Quiz_04","Su puntaje total es :");
-define("Class_Quiz_05","El requerimiento m�nimo para este examen es :");
+define("Class_Quiz_02","prueba");
+define("Class_Quiz_03","Evaluaci�n de la prueba");
+define("Class_Quiz_04","El total de puntos es :");
+define("Class_Quiz_05","El requisito m�nimo para esta prueba es:");
 define("Class_Quiz_06","Usted alcanz�: "); /*Bsp: You have reached 0 %  .... */
-define("Class_Quiz_07","y por ende");/* You have reached 0 %  and so you did not pass   */
-define("Class_Quiz_08","pas� el examen.");
-define("Class_Quiz_09","no pas� el examen.");/*Bsp:You have reached 0 %  and so you did not pass  */
-define("Class_Quiz_10_AnonymousCert", "Realiz� el examen con un certificado an�nimo y por ende no puede solicitar un certificado impreso o PDF por haber pasado este examen.<br />");
+define("Class_Quiz_07","y por tanto tiene");/* You have reached 0 %  and so you did not pass   */
+define("Class_Quiz_08","ha superado la prueba.");
+define("Class_Quiz_09","no ha superado la prueba.");/*Bsp:You have reached 0 %  and so you did not pass  */
+define("Class_Quiz_10_AnonymousCert", "Realiz� el examen con un certificado an�nimo por lo que no puede solicitar un certificado impreso o en formato PDF que certifique que ha superado la prueba.<br />");
 define("Class_Quiz_11_RequestCert", "Solicitar certificado");
-define("Class_Quiz_12_ExplainCert", "Debido a consideraciones de privacidad no recopilamos sus datos personales aqu�.<br /><br />".
-                                    "Para solicitar un certificado impreso o un PDF debe enviar un correo electr�nico a <a class=\"http\" href=\"mailto:education@cacert.org?subject=Certificado para Desafio de Asegurador\">education@cacert.org</a> e indicar si desea un certificado impreso o en versi�n PDF. Si desea un certificado impreso, favor incluir su direcci�n postal.<br />".
-                                    "El correo puede ser <a class=\"http\" href=\"education.txt\">cifrado</a> y <b>debe ser firmado con el certificado que utiliz� en el examen</b> para que podamos verificar que realiz� el examen, comparando su n�mero de serie. ".
-                                    "Revisa el campo \"registrado como:\" en la esquina superior derecha para determinar qu� certificado est� utilizando.<br />".
-                                    "<br /><em> Para un certificado impreso rogamos que done 5 EUR por env�os intereuropeos y 10 EUR por env�os fuera de Europa para cubrir los gastos de transporte y correo.<br />".
-                                    "Para donar mediante PayPal utilice el bot�n abajo, <a class=\"http\" href=\"https://www.cacert.org/index.php?id=13\">https://www.cacert.org/index.php?id=13</a> le muestra todos los m�todos de donaci�n a CAcert.</em><br />".
-                                    "<br />Disculpe el inconveniente.<br />");
-define("Class_Quiz_13_Donate5", "5 EUR por env�os intereuropeos");
-define("Class_Quiz_14_Donate10", "10 EUR por envios fuera de Europa");
+define("Class_Quiz_12_ExplainCert", "Debido a consideraciones de privacidad no recopilamos sus datos personales.<br /><br />".
+                                    "Para solicitar un certificado impreso o en formato PDF, debe enviar un correo electr�nico a <a class=\"http\" href=\"mailto:education@cacert.org?subject=Certificado de la Prueba de Asegurador\">education@cacert.org</a> e indicar si lo desea impreso o en formato PDF. Si desea un certificado impreso, por favor, indique su direcci�n postal.<br />".
+                                    "El correo electr�nico puede ser <a class=\"http\" href=\"education.txt\">cifrado</a> y <b>deber� firmarse con el certificado que utiliz� al realizar la prueba</b> para que podamos verificar que super� la prueba comparando el n�mero de serie. ".
+                                    "Revise el campo \"ha iniciado sesi�n como:\" en la esquina superior derecha para determinar qu� certificado est� utilizando.<br />".
+                                    "<br /><em> Para obtener un certificado impreso, le pediremos que realice una donaci�n de al menos 5 EUR para env�os dentro de Europa y de 10 EUR para env�os fuera de Europa, con el fin de cubrir los gastos de gesti�n y correo.<br />".
+                                    "Para realizar una donaci�n a trav�s de PayPal, haga clic en el bot�n de abajo. <a class=\"http\" href=\"https://www.cacert.org/index.php?id=13\">https://www.cacert.org/index.php?id=13</a> indica todas las formas posibles de realizar una donaci�n a CAcert.</em><br />".
+                                    "<br />Disculpe las molestias.<br />");
+define("Class_Quiz_13_Donate5", "5 EUR para env�os dentro de Europa");
+define("Class_Quiz_14_Donate10", "10 EUR para env�os fuera de Europa");
 define("Class_Topic_01","nombre");
-define("Class_Topic_02","no. de preguntas");
-define("Class_Topic_03","preguntas por examen");
-define("Class_Topic_04","requerimiento");
+define("Class_Topic_02","n�mero de preguntas");
+define("Class_Topic_03","preguntas en cada prueba");
+define("Class_Topic_04","requisito");
 define("Class_Topic_05","editar tema");
 define("Class_Topic_06","activar tema");
-define("Class_Topic_07","Deactivar tema: Todas las preguntas de este temas ser�n desactivadas tambi�n.");
+define("Class_Topic_07","Desactivar tema: Todas las preguntas de este tema tambi�n se desactivar�n.");
 define("Class_Topic_08","Eliminar el tema con todas las preguntas y respuestas asignadas");
-define("Class_Topic_09","porcentaje m�nimo debe ser un n�mero y mayor que 100");
-define("Class_Topic_10","Tema ya existe.");
-define("Class_Topic_11","N�mero de preguntas debe ser un n�mero entero no negativo.");
-define("Class_Topic_12","requerimiento");
+define("Class_Topic_09","el porcentaje m�nimo debe ser un n�mero inferior a 100");
+define("Class_Topic_10","El tema ya existe.");
+define("Class_Topic_11","El n�mero de preguntas debe ser un n�mero entero no negativo.");
+define("Class_Topic_12","requisito");
 define("Collect_Question_01","Esta pregunta ya existe ");
-define("Collect_Question_02","Debe definirse al menos un espacio en blanco. Espacios en blanco ser�n generados mediante [ ]. La respuesta correcta debe estar dentro de los corchetes. Todos los corchetes deber�n estar cerrados. ");
-define("Collect_Question_03","digitar pregunta");
-define("Function_getContent_01","Bienvenid@");
-define("Function_getContent_02_Intro",'<div class="centered">Para ver una peque�a introducci�n favor revise <a href="http://wiki.cacert.org/wiki/AssurerChallenge" rel="external">el WiKi</a></div><br />');
-define("Function_getTopic_01","mostrar progreso");
-define("Function_getTopic_02","mostrar estad�sticas");
-define("Function_getTopic_03","iniciar examen");
+define("Collect_Question_02","Debe definirse al menos un espacio en blanco. Los espacios en blanco se crean con [ ]. La respuesta correcta debe estar dentro de los corchetes. Todos los corchetes deber�n estar cerrados. ");
+define("Collect_Question_03","escribir la pregunta");
+define("Function_getContent_01","Bienvenido");
+define("Function_getContent_02_Intro",'<div class="centered">Para ver una peque�a introducci�n, por favor, revise <a href="http://wiki.cacert.org/wiki/AssurerChallenge" rel="external">el WiKi</a></div><br />');
+define("Function_getTopic_01","mostrar el progreso");
+define("Function_getTopic_02","mostrar las estad�sticas");
+define("Function_getTopic_03","iniciar la prueba");
 define("Function_reallyDel_01","proceso de eliminaci�n");
-define("Function_reallyDel_02","Est� segur@ que quiere eliminar este tema?");
-define("Function_reallyDel_03","Si confirma, todas las preguntas y respuestas ser�n eliminadas tambi�n.");
-define("Function_reallyDel_04","Est� segur@ que quiere eliminar esta pregunta?");
-define("Get_Content_01","Registro fue cancelado!");
+define("Function_reallyDel_02","�Est� seguro de que quiere eliminar este tema?");
+define("Function_reallyDel_03","Si lo confirma, se eliminar�n tambi�n todas las preguntas y respuestas.");
+define("Function_reallyDel_04","�Est� seguro que quiere eliminar esta pregunta?");
+define("Get_Content_01","�Se cancel� el registro!");
 define("Global_01","Debe iniciar su sesi�n para utilizar esta funci�n");
-define("Global_02","regresar");
+define("Global_02","atr�s");
 define("Global_03","correcto");
 define("Global_04","fecha");
 define("Global_05","Resultado");
-define("Global_06","ID");
+define("Global_06","Identificador");
 define("Global_07",'<h4 class="centered">No hay datos disponibles</h4>');
 define("Global_08","pregunta");
 define("Global_09","tema");
-define("Global_10","pos");
+define("Global_10","posici�n");
 define("Global_11","frecuencia");
 define("Global_12","tipo de pregunta");
 define("Global_13","S�");
 define("Global_14","No");
 define("Global_15","respondido correctamente en %");
-define("Global_16","Actualmente no ha iniciado una sesi�n");
-define("Global_17","Inicio de sesi�n fall�! Se requiere un certificado v�lido de CAcert.");
-define("Global_18","ID de pregunta");
-define("Global_19","Inicio de sesi�n fall�");
+define("Global_16","Actualmente no ha iniciado sesi�n");
+define("Global_17","�Fall� el inicio de sesi�n! Se requiere un certificado v�lido de CAcert.");
+define("Global_18","Identificador de la pregunta");
+define("Global_19","Fall� el inicio de sesi�n");
 define("Global_20","descripci�n");
-define("Index_01","registrado como :");
-define("Login_01","Su certificado no pudo ser validado.");
-define("Login_02","Su certificado ha sido revocado.");
+define("Index_01","ha iniciado sesi�n como :");
+define("Login_01","No se puedo validar su certificado.");
+define("Login_02","Se ha revocado su certificado.");
 define("Login_03_No_Org_Certs","No se aceptan certificados de organizaciones para los CATS ya que no pueden ser relacionados f�cilmente con una cuenta de usuario.");
 define("Menue_01","Ayuda");
 define("Menue_02","Iniciar sesi�n");
 define("Menue_03","Salir");
 define("Menue_04","Progreso");
 define("Menue_05","Estad�sticas");
-define("Menue_06","Examen");
+define("Menue_06","Pruebas");
 define("Menue_07","Temas");
 define("Menue_08","EN");
 define("Menue_09","DE");
 define("Statistic_01","mejor resultado para tema: ");
 define("Statistic_02","peor resultado para tema: ");
 define("Statistic_03","preguntas en este tema:");
-define("Statistic_04","pas�");
+define("Statistic_04","super�");
 define("Statistic_05","fall�");
 define("Statistic_06","informaci�n de usuario");
 define("Statistic_07","Usuario");
 define("Statistic_08","usuarios registrados");
 define("Statistic_09","administradores");
 define("Statistic_10","certificados ra�z");
-define("Statistic_11","certificado de usuario Clase I");
-define("Statistic_12","certificado de usuario Clase III");
+define("Statistic_11","certificado de usuario de clase I");
+define("Statistic_12","certificado de usuario de clase III");
 define("Statistic_13","configuraci�n de idioma");
 define("Statistic_14","alem�n");
 define("Statistic_15","ingl�s");
 define("Statistic_16","opci�n de env�o ");
-define("Statistic_17","servicio postal");
+define("Statistic_17","correo postal");
 define("Statistic_18","correo electr�nico");
 define("Statistic_19","ninguno");
-define("Statistic_20","informaci�n de examen");
+define("Statistic_20","informaci�n de la prueba");
 define("Statistic_21","fecha");
-define("Statistic_22","ex�menes concluidos");
-define("Statistic_23","ex�menes concluidos exitosamente");
+define("Statistic_22","pruebas completadas");
+define("Statistic_23","pruebas completadas con �xito");
 define("Statistic_24","franc�s");
 define("Title_01","temas CATS");
-define("Title_02","pregundas CATS coleccionadas");
+define("Title_02","preguntas CATS recogidas");
 define("Title_03","estad�sticas CATS");
-define("Title_04","iniciar examen CATS");
+define("Title_04","iniciar prueba CATS");
 define("Title_05","progreso de aprendizaje CATS");
 define("Title_06","informaci�n de certificado CATS");
-define("Topic_01","Aviso: No puede declarar respuestas como correctas aqu�, si las declar� como incorrectas anteriormente.");
-define("Topic_02","Indice de temas");
+define("Topic_01","Aviso: No puede declarar respuestas como correctas aqu� si ya las declar� como incorrectas anteriormente.");
+define("Topic_02","Vista r�pida de temas");
 define("Topic_03","preguntas sobre este tema:");
 ?>

jonas

2016-05-03 11:51

reporter   ~0005519

I have reviewed the diff file and made some changes. The updated diff file has been uploaded and is named: spanish_php_revision_reviewed.diff

If needed, I will look how to download the original spanish file from the git repository, apply the diff and create a pull request.

Issue History

Date Modified Username Field Change
2011-08-22 21:16 Ted New Issue
2011-08-22 21:16 Ted Issue generated from: 0000970
2011-08-22 22:05 Ted Note Added: 0002317
2011-08-22 22:05 Ted Assigned To => Ted
2011-08-22 22:05 Ted Status new => needs review & testing
2011-08-22 22:06 Ted Status needs review & testing => needs review
2011-08-22 22:06 Ted Status needs review => needs review & testing
2011-08-31 04:31 INOPIAE Note Added: 0002376
2011-08-31 08:42 antonio Note Added: 0002380
2012-12-27 17:11 Werner Dworak Relationship added related to 0001107
2013-01-22 19:09 chema.alonso Note Added: 0003714
2013-01-22 19:09 chema.alonso File Added: spanish_php_revision.diff
2014-12-15 13:40 L10N Note Added: 0005182
2014-12-15 13:42 L10N Tag Attached: CATS
2014-12-15 13:42 L10N Tag Attached: Translation
2016-05-03 11:50 jonas File Added: spanish_php_revision_reviewed.diff
2016-05-03 11:51 jonas Note Added: 0005519